* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
body { font: 16px/1.5 'Arial', '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Helvetica', 'sans-serif';}
table, tr, th, td { border-collapse: collapse; border-spacing: 0; font-size: 16px;}
ol, ul { list-style: none;}
li { list-style-type: none;}
img { max-width: 100%; border: 0;}
.clear::after { content: ''; display: block; height: 0; overflow: hidden; clear: both;}
a { color: #000; text-decoration: none;}
a:visited, a:hover, a:active { text-decoration: none;}
.fl { float: left;}
.fr { float: right;}

.icon { display: block; width: 100%; height: 100%;}
.cover, .cover1 { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
.cover { width: 100%; height: 100%; object-fit: cover;}
.cover1 { max-width: 100%; max-height: 100%; margin: auto;}

/* 设置滚动条的样式 */
::-webkit-scrollbar { width: 2px;}/* 滚动槽宽度 */
::-webkit-scrollbar-track { background-color: rgba(0, 0, 0, .06);}/* 滚动条滑块默认状态 */
::-webkit-scrollbar-thumb { background-color: #5fb62f;}
::-webkit-scrollbar-thumb:window-inactive { background-color: #5fb62f;}  /* 滚动条滑块点击状态 */

.w1400 { width: 1400px; margin: 0 auto;}
@media (max-width:1440px) {
  .w1400 { width: 94%;}
}

.w1600 { width: 1600px; margin: 0 auto;}
@media (max-width:1680px) {
  .w1600 { width: 94%;}
}

/*lyTop start*/
.lyTop { width: 100%; position: absolute; left: 0; top: 0; z-index: 999;}
.lyTop.fxd { background-color: #fff; box-shadow: 0 5px 10px rgba(0, 0, 0, .04); position: fixed;}
.lyTop a.lyLogo { display: -webkit-flex; display: flex; align-items: center; height: 60px; overflow: hidden; margin: 20px 0; float: left;}
.lyTop a.lyLogo img { max-height: 100%;}
.lyTop a.lyLogo img.logo1 { display: block;}
.lyTop a.lyLogo img.logo2 { display: none;}
.lyTop.fxd a.lyLogo img.logo1 { display: none;}
.lyTop.fxd a.lyLogo img.logo2 { display: block;}

.lyTop .lyNav { padding-right: 10px; float: right;}
.lyTop#show .lyNav { transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0);}
.lyNav_list>ul { display: -webkit-flex; display: flex; align-items: center; justify-content: space-between;}
.lyNav_list>ul>li { padding: 0 20px; flex-grow: 1; position: relative;}
.lyNav_list>ul>li>a { display: inline-block; height: 100px; overflow: hidden; line-height: 100px; color: #fff; font-size: 18px; vertical-align: middle; position: relative;}
.lyNav_list>ul>li>a::after { content: ''; display: block; width: 0; height: 3px; background-color: #5fb62f; position: absolute; left: 0; bottom: 0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyNav_list>ul>li:hover>a::after, .lyNav_list>ul>li.active>a::after { width: 100%;}
.lyTop.fxd .lyNav_list>ul>li>a { color: #222;}
.lyTop.fxd .lyNav_list>ul>li:hover>a, .lyTop.fxd .lyNav_list>ul>li.active>a { color: #5fb62f;}

.lyNav_list>ul>li i { display: inline-block; width: 13px; height: 13px; margin: -2px 0 0 4px; vertical-align: middle;}
.lyNav_list>ul>li:hover i svg path { fill: #5fb62f;}
.lyNav_list>ul>li ul { width: auto; overflow: hidden; padding: 5px; background-color: #fff; -webkit-box-shadow: 0 0 10px rgb(0, 0, 0, .1); box-shadow: 0 0 10px rgb(0, 0, 0, .1); position: absolute; left: 50%; top: 100%; z-index: 2; opacity: 0; visibility: hidden; transform: translate(-50%, 20px); -webkit-transform: translate(-50%, 20px); transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyNav_list>ul>li:hover ul, .lyNav_list>ul>li.on ul { opacity: 1; visibility: visible; transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0);}
.lyNav_list>ul>li ul li a { display: block; line-height: 20px; overflow: hidden; color: #333; font-size: 14px; text-transform: capitalize; white-space: nowrap; padding: 5px 10px;}
.lyNav_list>ul>li ul li a:hover { color: #fff; background-color: #5fb62f;}

.lyTop .lyForm { margin: 28px 0; position: relative; float: right;}
.lyForm em { display: block; width: 44px; height: 44px; cursor: pointer; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}
.lyForm em i { display: block; width: 100%; height: 100%; overflow: hidden; background-color: #5fb62f; padding: 12px; border-radius: 50%;}
.lyTop#show .lyForm em { opacity: 0; filter: Alpha(opacity=0); transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0);}

.lyForm form { position: absolute; top: 0; right: 44px; z-index: 99; width: 360px; height: 44px; background-color: #fff; border-radius: 22px; transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0); transform-origin: right center; opacity: 0; filter: Alpha(opacity=0);}
.lyForm .lyForm_ipt { float: left; width: calc(100% - 44px); height: 44px; overflow: hidden; line-height: 44px; color: #333; font-size: 14px; text-transform: capitalize; white-space: nowrap; text-overflow: ellipsis; padding: 0 0 0 22px; background: none; border: 0; outline: none;}
.lyForm .lyForm_ipt::placeholder { color: #999;}
.lyForm .lyForm_btn { float: right; width: 44px; height: 44px; overflow: hidden; font-size: 0; background-color: #5fb62f; border-radius: 50%; margin-right: -1px; border: 0; outline: none; cursor: pointer;}
.lyForm .lyForm_btn i { display: block; width: 100%; height: 100%; overflow: hidden; padding: 12px;}
.lyTop#show .lyForm form { opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}
.lyTop.fxd .lyForm form { background-color: #f5f5f5;}

.lyForm .close { width: 44px; height: 44px; overflow: hidden; position: absolute; top: 0; right: 0; transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0); opacity: 0; filter: Alpha(opacity=0);}
.lyForm .close i { display: block;width: 100%; height: 100%; overflow: hidden; padding: 15px; border-radius: 50%;}
.lyTop#show .lyForm .close { opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}

.lyTop::after { content: ''; display: block; width: 100%; height: 1px; background-color: rgba(255, 255, 255, .2); position: absolute; left: 0; bottom: 0;}
/*lyTop end*/


.lyLanguage { margin: 28px 0 28px 30px; float: right;}
.lyLanguage p { height: 44px; overflow: hidden; padding-right: 20px; background-color: #5fb62f; border-radius: 22px; cursor: pointer;}
.lyLanguage p i { display: block; width: 44px; height: 44px; overflow: hidden; padding: 10px; float: left;}
.lyLanguage p i img { display: block; width: 100%; height: 100%;}
.lyLanguage p span { display: block; line-height: 44px; color: #fff; font-size: 16px; float: left;}

.lyLang_mask { display: none; width: 100%; height: 100%; background-color: rgba(0, 0, 0, .55); position: fixed; top: 0; left: 0; z-index: 9998;}
.lyLang_mask.show { display: block;}
.lyLang_pop { width: 840px; height: auto; overflow: hidden; padding: 20px 30px; background-color: #fff; border-radius: 8px; position: fixed; left: 50%; top: 50%; z-index: 9999; opacity: 0; filter: Alpha(opacity=0); transform: scale3d(1, 0, 1) translate(-50%, -50%); -webkit-transform: scale3d(1, 0, 1) translate(-50%, -50%);}
.lyLang_pop.show { opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1) translate(-50%, -50%); -webkit-transform: scale3d(1, 1, 1) translate(-50%, -50%);}
.lyLang_pop h3 { height: 50px; line-height: 40px; color: #333; font-size: 28px; font-weight: bold; border-bottom: 1px solid #e6e6e6; margin-bottom: 30px; padding-bottom: 10px;}
.lyLang_pop h3 i.lyLang_close { display: block; width: 40px; height: 40px; overflow: hidden; padding: 10px; float: right; cursor: pointer;}
.lyLang_pop h3 i.lyLang_close:hover svg path { fill: #f00;}
.lyLang_pop ul { margin: 0 -5px;}
.lyLang_pop ul li { width: 25%; margin-bottom: 10px; padding: 0 5px; float: left;}
.lyLang_pop ul li a { display: block; width: 100%; height: 50px; overflow: hidden; line-height: 30px; color: #333; font-size: 15px; word-break: keep-all; text-overflow: ellipsis; white-space: nowrap; padding: 10px 30px 10px 44px; background-color: #f2f8f7; border-radius: 4px; position: relative;}
.lyLang_pop ul li.cur a, .lyLang_pop ul li:hover a { color: #fff; background-color: #5fb62f;}
.lyLang_pop ul li a img { display: inline-block; width: 24px; height: 24px; margin-top: -12px; border-radius: 50%; position: absolute; left: 10px; top: 50%;}
.lyLang_pop ul li a i { display: none; width: 20px; height: 20px; margin-top: -10px; position: absolute; top: 50%; right: 10px;}
.lyLang_pop ul li.cur a i, .lyLang_pop ul li:hover a i { display: block;}
.lyLang_pop ul li.cur a i svg path, .lyLang_pop ul li:hover a i svg path { fill: #ffffff;}


.lyTitle { overflow: hidden; margin-bottom: 50px;}
.lyTitle span { display: block; line-height: 60px; color: rgba(0, 0, 0, .1); font-family: "RobotoBold"; font-size: 68px;}
.lyTitle p { display: block; line-height: 40px; color: #222; font-family: "RobotoBold"; font-size: 42px; margin: -25px 0 15px; position: relative;}
.lyTitle::after { content: ''; display: block; width: 60px; height: 6px; background-color: #5fb62f;}
.lyTitle1 span, .lyTitle1 p { text-align: center;}
.lyTitle1::after { margin: 0 auto;}
.lyTitle2 span { color: rgba(255, 255, 255, .06);}
.lyTitle2 p { color: #fff;}
.lyTitle2::after { background-color: #fff;}
.lyTitle3::after { background-color: #5fb62f;}


.lyMore a { display: inline-block; width: auto; height: 48px; line-height: 46px; color: #5fb62f; font-size: 16px; text-transform: capitalize; padding: 0 35px; background-color: rgba(0, 0, 0, 0); border: 1px solid #5fb62f; vertical-align: top; border-radius: 24px;}
.lyMore a i { display: inline-block; width: 15px; height: 15px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 15px;}
.lyMore a:hover { color: #fff; background-color: #5fb62f;}
.lyMore a:hover i { margin: -2px 0 0 25px;}
.lyMore a:hover i svg path { fill: #ffffff;}

.lyMore1 a { color: #fff; border: 1px solid #fff;}
.lyMore1 a:hover { border: 1px solid #5fb62f;}



@media (max-width:1680px) {
  .lyTitle { margin-bottom: 40px;}

}

@media (max-width:1600px) {
  .lyTop a.lyLogo { margin: 10px 0;}

  .lyLanguage { margin: 18px 0 18px 30px;}

  .lyTop .lyForm { margin: 18px 0;}
    
  .lyNav_list>ul>li>a { height: 80px; line-height: 80px; font-size: 17px;}

}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .lyTitle span { line-height: 50px; font-size: 60px;}
  .lyTitle p { line-height: 30px; font-size: 36px; margin: -20px 0 15px;}
  .lyTitle::after { width: 50px; height: 5px;}

  .lyMore a { height: 44px; line-height: 42px; font-size: 15px; padding: 0 30px; border-radius: 22px;}
  .lyMore a i { width: 13px; height: 13px; margin: -4px 0 0 10px;}
  .lyMore a:hover i { margin: -4px 0 0 20px;}
  
}

@media (max-width:1366px) {
}

@media (max-width:1280px) {
  .lyTop .lyNav { padding-right: 5px;}
  .lyNav_list>ul>li { padding: 0 15px;}

  .lyLanguage { margin: 18px 0 18px 20px;}
  .lyLang_pop { width: 800px; padding: 20px 20px 10px;}
  .lyLang_pop h3 { height: 40px; line-height: 30px; font-size: 24px; margin-bottom: 20px;}
  .lyLang_pop h3 .lyLang_close { width: 30px; height: 30px; padding: 5px;}
  .lyLang_pop ul li a { height: 44px; font-size: 14px; padding: 7px 30px 7px 44px;}

}

@media (max-width:1200px) {
  .lyLanguage { margin: 20px 0 20px 12px;}
  .lyLanguage p { height: 40px; padding-right: 15px;}
  .lyLanguage p i { width: 40px; height: 40px;}
  .lyLanguage p span { line-height: 40px; font-size: 14px;}

  .lyTop .lyForm { margin: 20px 0;}
  .lyForm em, .lyForm .close, .lyForm .lyForm_btn { width: 40px; height: 40px;}
  .lyForm em i, .lyForm .close i, .lyForm .lyForm_btn i { padding: 10px;}
  .lyForm form { width: 320px; height: 40px; right: 40px;}  
  .lyForm .lyForm_ipt { width: calc(100% - 40px); height: 40px; line-height: 40px;}
  
  .lyNav_list>ul>li { padding: 0 10px;}

}

@media (max-width:1080px) {
  .lyTop a.lyLogo { margin: 10px 0;}

  .lyLanguage { margin: 20px 0 20px 20px;}

  .lyTop .lyNav { width: auto; padding-right: 20px; float: right;}
  .lyTop#show .lyNav { transform: inherit; -webkit-transform: inherit; display: none;}
  .lyNav .lyNav_list { width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); position: fixed; top: 0; left: -100%; z-index: 9999;}
  .lyNav .lyNav_list.open { left: 0;}
  .lyNav_list>ul { width: 60%; height: 100%; background-color: #fff; position: relative; z-index: 9999; display: block; align-items: inherit; justify-content: inherit; }  
  .lyNav_list>ul>li { padding: 0;}
  .lyNav_list>ul>li a { display: block; width: 100%; height: 60px; line-height: 60px; color: #333; font-size: 16px; text-align: left; padding: 0 30px; border-bottom: 1px solid rgba(85, 87, 89, 0.1);}
  .lyNav_list>ul>li:hover>a, .lyNav_list>ul>li.active>a { color: #5fb62f; border-bottom: 1px solid #5fb62f;}
  .lyNav_list>ul>li>a::after { height: 1px; bottom: -1px;}
  .lyNav_list>ul>li i { display: block; width: 60px; height: 60px; margin: 0; padding: 22px; position: absolute; top: 0; right: 0;}
  .lyNav_list>ul>li i.on { transform: rotateX(180deg); -webkit-transform: rotateX(180deg);}
  .lyNav_list>ul>li i.on svg path { fill: #5fb62f;}
  .lyNav_list>ul>li ul { display: none; width: 100%; padding: 10px 30px; border-radius: 0; box-shadow: none; border-bottom: 1px solid rgba(85, 87, 89, 0.1); position: inherit; left: inherit; top: inherit; opacity: 1; visibility: visible; transform: translate(0, 0); -webkit-transform: translate(0, 0);}
  .lyNav_list>ul>li:hover ul, .lyNav_list>ul>li.on ul { transform: translate(0, 0); -webkit-transform: translate(0, 0);}
  .lyNav_list>ul>li ul li a { height: 40px; line-height: 40px; color: #555; text-align: left; padding: 0 15px 0 25px; border: 0; position: relative;}
  .lyNav_list>ul>li ul li a::before { content: ''; display: block; width: 5px; height: 2px; margin-top: -1px; background-color: #5fb62f; position: absolute; left: 10px; top: 50%;}
  .lyNav_list>ul>li ul li a:hover::before { background-color: #fff;}
  .lyNav .lyNav_btn { display: block; width: 40px; height: 40px; margin: 20px 0; padding: 12px 10px; background-color: #5fb62f; border-radius: 50%;}
  .lyNav_btn i { display: block; height: 2px; background-color: #fff; margin: 5px 0;}
  .lyNav_btn::before, .lyNav_btn::after { content: ''; display: block; height: 2px; background-color: #fff; transition: all 0.5s; -webkit-transition: all 0.5s;}
  .lyNav_list .lyNav_mask { width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); position: absolute; left: 0; top: 0; z-index: 9998;}

}

@media (max-width:1024px) {
  .lyMore a { height: 40px; line-height: 38px; font-size: 14px; padding: 0 24px; border-radius: 20px;}

}

@media (max-width:920px) {
  .lyTop a.lyLogo { height: 52px; margin: 14px 0;}

  .lyLang_pop { width: 94%;}

  .lyTitle { margin-bottom: 30px;}

}

@media (max-width:820px) {
  .lyTitle span { line-height: 40px; font-size: 48px;}
  .lyTitle p { line-height: 30px; font-size: 30px; margin: -15px 0 15px;}
  .lyTitle::after { width: 40px; height: 4px;}

}

@media (max-width:767px) {
  .lyTop a.lyLogo { height: 44px; margin: 10px 0;}
  .lyTop#show a.lyLogo { display: none;}

  .lyLanguage { margin: 12px 0 12px 12px;}
  .lyTop#show .lyLanguage { display: none;}
  .lyLanguage a { padding-right: 0;}
  .lyLanguage a span { display: none;}
  .lyLang_pop ul li { width: 50%;}

  .lyTop .lyNav { padding-right: 12px;}
  .lyNav .lyNav_btn { margin: 12px 0;}
  .lyNav_list>ul>li a { padding: 0 20px;}

  .lyTop .lyForm { margin: 12px 0; position: inherit;}
  .lyForm form { width: calc(97% - 44px); top: 10px; left: 3%;}
  .lyForm .close { top: 10px; right: 0;}

  .lyTitle { margin-bottom: 20px;}

}

@media (max-width:390px) {

}

@media (max-width:320px) {
  .lyTop a.lyLogo { height: 40px; margin: 12px 0;}

  .lyLanguage { margin: 12px 0 12px 8px;}

  .lyTop .lyNav { padding-right: 8px;}

  .lyLang_pop { padding: 10px 10px 0; border-radius: 4px;}
  .lyLang_pop h3 { font-size: 20px; margin-bottom: 10px;}
  .lyLang_pop ul li { width: 100%;}

  .lyTitle span { font-size: 40px;}
  .lyMore a { padding: 0 20px;}

}

